/* realty template css -- start */
.NoRepB {
	background-repeat: repeat-x;
	background-image: url("http://istatic.com.ua/images/bg_middle_aurora-for_left.gif");
}

/*Small text*/

.smalltext, .smalltextwhite, .smalltextblack {font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}/*Small text*/
.smalltext {color: #333333;}/*Small text blue*/
.smalltextwhite {color: #60605E;}/*Small text white*/
.smalltextblack {color: #000000;}/*Small text black*/

/*News text*/
.newstext, .newsdata, .newsdatab {font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color: #7C7E7F; text-decoration:none;}
.newstext {color: #7C7E7F;}
.newsdata {color: #5892BF;}
.newsdatab {font-weight: bold; color: #5892BF;}

.titletext {font-family: Arial, Helvetica, sans-serif; color:#4757C4; font-size:15px; font-weight:bold; line-height: 18px;}/*Page title*/
.subtitletext {font-family: Arial, Helvetica, sans-serif; color:#4791D3; font-size:13px; font-weight:bold;}/*Subtitle*/

.copy {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; color: #88B2D2;}

hr {color: #BDCEDE; height: 1px}

/* Headers */
H1, H2, H3, H4  {font-family: font-family: Segoe UI,Arial,Verdana,Helvetica,sans-serif;}
H1 {
	color: #4e628e;
	/*color:#256f96;*/
	/*color: #366666;
	color: #2e5757;
	color: #431b03;
	color: #333;*/
	
	font-size:18px;
	font-weight:normal;
	line-height: 20px;
	margin-bottom: 1px;
	letter-spacing: 150%;
}
H2 {color:#7F7F7F; font-size:13px; line-height: 18px; font-weight:bold; }
H3 {font-size:12px; color: #5892BF; font-weight:bold; }
H4 {font-size:12px; color: #5892BF; font-weight:bold; }

h1.mains {
	margin:0;
	padding:0;
	font-size:110%;
	margin-bottom:15px;
	padding-bottom:5px;
	padding-top:14px;
	color:#5B5C9E;
	border-bottom:0px;
	font-weight:normal;

}
h1
{
	margin:0; padding:0;	
	margin-bottom:15px;
	padding-bottom:5px;
	padding-top:14px;
	border-bottom:1px solid #CCCCCC
}
#mt {
font-size:13px;
text-align:justify;
}
h2, h3
{
	font-size:120%;
}

h4, h5, h6
{
	font-size:110%;
}
#lefta a {
font-size: 11px;
color:#006699;
text-decoration:none;
}
#lefta a:hover {
font-size: 11px;
color:#006699;
text-decoration: underline;
}

#rightb a {
font-size: 11px;
color:#006699;
text-decoration:none;
}
#rightb a:hover {
font-size: 11px;
color:#006699;
text-decoration: underline;
}
#bottomc a {
font-size: 11px;
color:#006699;
text-decoration:none;
}
#bottomc a:hover {
font-size: 11px;
color:#006699;
text-decoration: underline;
}
#bottomd a {
font-size: 11px;
color:white;
text-decoration:none;
}
#bottomd a:hover {
font-size: 11px;
color:white;
text-decoration: underline;
}

/* Table colors */
td.tableborder, table.tableborder {background-color:#B7BCDB;}
table.tablehead, td.tablehead {background-color:#EBECF3;}
table.tablebody, td.tablebody {background-color:#FFFFFF;}
table.tablenullbody, td.tablenullbody {background-color:#FFFFFF;}

/* Table text */
.tablebodytext, .tablefieldtext, .tabletitletext,
.tableheadtext, .tablebodylink {font-family: Arial, Helvetica, sans-serif; font-size:12px;}
.tableheadtext {color:#25639A;}
a.tablebodylink {text-decoration: none}
a.tablebodylink:hover {text-decoration: underline}

/*Include areas*/
table.tableborders, td.tableborders {border: 1px solid #B7BCDB;}
table.tableheads, td.tableheads{background-color:#EBECF3; padding: 5px;}
table.tableheads .smalltext ,td.tableheads .smalltext {color:#565A8A;}
table.tablebodys, td.tablebodys {background-color:#FFFFFF; padding: 5px}
table.tablebodys strong, td.tablebodys strong {color:#565A8A;}

/* Regular text */
.text {font-family:Arial, Helvetica, sans-serif; font-size:12px;}

/* Some colors to highlight text */
.errorcolor {color:red;}
.successcolor {color:green;}

/* Form elements */
input.inputtext, textarea.inputtextarea, select.inputselect, input.inputcheckbox,
input.inputradio, input.inputfile, input.inputbutton, input.inputbodybutton {font-family:Verdana,Arial,Helvetica; font-size:11px;}

input.inputfield, input.inputbuttonflat, input.inputbuttonS {font-family:Verdana,Arial,Helvetica; font-size:11px;}
input.inputfield {color:black; border: solid 1px #C8C8C8;}
input.inputbuttonflat, input.inputbutton { color:#929292; background-color:#EFEFEF; border:1px solid #C8C8C8;}
input.inputbuttonS {font-weight:bold;}

.mainincbg{height: 18px;}
.mainincline{background-color:#B4BDCD}
.maininctitle{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color: #6A7B9C; text-decoration:none;}
div.catalog-top table td {
	padding-right:10px;
	padding-top:10px;
}

.styleTOP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFD75E;
	color: #990000;
}
.styleTOP_NO {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFCC33;
	color: #333333;
}
.style_small_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #333333;	
}
a.style_small_bold {
	text-decoration: none;	
}
.style_small_bold:hover {
	color: #FF0000;	
}

.pred_nad {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.pred_phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.style_pr_desc {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style_desc {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
/*.style_desc_names {
	color: #25639A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}*/
/* */
.style_breakable_adv {
	clear: none;
	float: right;
}

/* from new temp*/

/*Information block*/
.information-block
{
	width:180px;
	margin-bottom:16px;
}

.information-block-head
{
	color:#BC262C;
	font-weight:bold;
	font-size:85%;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:4px;
	padding-bottom:5px;
}

.information-block-body
{
	font-size:85%;
	color:#737373;
	margin-right:20px;
}

/*Content block*/
.content-block
{
	border-top-color:#E4E4E4;
	background:#F5F5F5;
	margin-bottom:5px;
	width:100%;
}

.content-block-head
{
	/*background-image:url(images/content_block_bg.gif);*/
	font-weight:bold;
	font-size:95%;
	margin:2px;
	padding: 5px 9px;
}

.content-block-body
{
	padding:4px 5px;
	width:100%;
}

code
{
	font-size:100%;
	font-weight:normal;
	display:block;
	padding:1.5em 1em 1em 1em;
	border-style:solid;
	border-width:1px;
	border-width:1px 0;
	margin:1em 0;
	background-color:#F5F5F5;
	font-family:sans-serif;
}

.style_ObjList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #346ba0;
}
a.style_ObjList {text-decoration: none}
a.style_ObjList:hover {
	text-decoration: none;
	color: #FF9900;
}
.style_Price_Sale {
	color: #FF6C6C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.dataTable

{
	background-color: #e0eaef;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #bdc4c8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bdc4c8;
}

.dataTableTop

{
	background-color: #e0eaef;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #bdc4c8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bdc4c8;
}
.dataTableItem 

{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ebf3f6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ebf3f6;/* overflow-x: hidden;

overflow-y: hidden; */

}

.dataTable.td 

{

padding-top: 0pt;

padding-right: 0pt;

padding-bottom: 0pt;

padding-left: 0pt;

color: #01669a;

}

.dataTableItemRowTop, .dataTableItemRowBottom 
{
background-color: #bdc4c8;
height: 1px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
border-top-width: medium;
border-right-width: medium;
border-bottom-width: medium;
border-left-width: medium;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-top-color: -moz-use-text-color;
border-right-color: -moz-use-text-color;
border-bottom-color: -moz-use-text-color;
border-left-color: -moz-use-text-color; 
}

.dataTableBorderLeft {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #bdc4c8;
	border-top-color: -moz-use-text-color;
	border-right-color: -moz-use-text-color;
	border-bottom-color: -moz-use-text-color;
}

.dataTableBorderRight 

{

background-color: transparent;

border-top-width: medium;

border-bottom-width: medium;

border-left-width: medium;

border-top-style: none;

border-bottom-style: none;

border-left-style: none;

border-top-color: -moz-use-text-color;

border-bottom-color: -moz-use-text-color;

border-left-color: -moz-use-text-color; 

padding-top: 0px;

padding-right: 0px;

padding-bottom: 0px;

padding-left: 0px;

border-right-width: 1px;

border-right-style: solid;

border-right-color: #bdc4c8;

}
.dataTableItemLast 

{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ebf3f6;
}
.dataTableItemRowOdd 

{

background-color: transparent;

}

.dataTableHeaderMid 

{
	padding-top: 7px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 70%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-color: #e1e7ec;
	background-repeat: repeat-x;
}

.dataTableHeaderCorner 

{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	width: 5px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(http://istatic.com.ua/_static_images/edition/dt_hdr_top_left.gif);
}
.dataTableHeaderCornerRight 

{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	width: 5px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(http://istatic.com.ua/_static_images/edition/dt_hdr_top_right.gif);
}
.TableTextLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.TableHeaderText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #075FAB;
}
.boldet_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #009900;
	font-weight: normal;
}
.ext_text {
	height: 10px;
	overflow: hidden;
}
/* realty template css -- end */